	
	#obj-dest
	{
	  	margin-bottom: 1em;
	  	width:100%;
	  	/*background:#FCFCFC;*/
	  	/*background:#FC9;*/
	  	border:1px solid #CCC;
	  	/*padding-left:10px;*/
		margin-top:-1px;
	}
	
	
	#obj-dest br
	{
	  	clear: left;
	}
	
	#obj-dest h2 
	{	
		/*display: block;*/
		font-size:14px;
		margin:0px;
		padding:0px;
	}
	
	#obj-dest h3 
	{	
		/*display: block;*/		
		font-size:12px;
		margin:0px;
		padding:0px;
	}
	
	/*Definimos las clases para <ul> */

	#obj-dest ul.columnas4
	{
  		float: left;
  		width: 100%; /*Este ancho sera el total que ocupen muestras columnas */
  		list-style-type: none; /*Eliminamos las vinetas */	
		left: 0em;
		right: 0em;		
		/*margin-top:0px;		
		margin-left:-10px;*/
  	}

  	#obj-dest ul.columnas 
	{
  		float: left;
  		width: 95%; /*Este ancho sera el total que ocupen muestras columnas */
  		List-style-type: none; /*Eliminamos las vinetas */	
		left: 0em;
		right: 0em;
		margin-top:1px;
		padding-left:5px;
  	}
  
  	#obj-dest ul.columnas2 , #obj-dest ul.columnas3 
	{
  		Float: left;
  		width: 95%; /*Este ancho sera el total que ocupen muestras columnas */
  		list-style-type: none; /*Eliminamos las vinetas */	
		left: 0em;
		right: 0em;
		padding-bottom:7px;
		margin-left:-20px;
  	}

  	#obj-dest ul.columnas2grande 
	{			
  		float: left;
  		width: 95%; /*Este ancho sera el total que ocupen muestras columnas */
  		list-style-type: none; /*Eliminamos las vinetas */	
		left: 0em;
		right: 0em;
		padding-top:2px;
		padding-left:80px;
  	}
    
/*Definimos las propiedades para <li> a partir de las otorgadas a <ul>*/

	#obj-dest ul.columnas4 li
  	{
		white-space:nowrap;
	  	text-align:left;
	  	/*display:inline; *//*Se declara que las propiedades seran otorgadas a cada linea*/
  		float: left;
  		/*padding-left: .01em;*/
  		width:100%;
		/*display:block;				
		padding-bottom:-30px;*/
  	} 
	
	#obj-dest ul.columnas li
  	{
		/*white-space:nowrap;*/
	  	text-align:left;
	  	display:inline; /*Se declara que las propiedades seran otorgadas a cada linea*/
  		float: left;
  		/*padding-left: .01em;*/
  		width:30%;
		display:block;		
  	} 
  	
	#obj-dest ul.columnas2 li, #obj-dest ul.columnas3 li
  	{
		/*white-space:nowrap;*/
	  	text-align:left;
		padding:0;
		margin:0;
	  	/*display:inline;*/ /*Se declara que las propiedades seran otorgadas a cada linea*/
  		float: left;		
  		/*padding-left: .5em;*/
  		width:30%;
  	}
	
  	#obj-dest ul.columnas2grande li 
	{	
  		white-space:nowrap;
	  	text-align:left;
		padding:0;
		margin:0;
	  	/*display:inline;*/ /*Se declara que las propiedades seran otorgadas a cada linea*/
  		float: left;		
  		/*padding-left: .5em;*/
  		width:28%;
		letter-spacing:-1px;  
  	}
	
	#obj-dest ul.columnas li.padre
	{
		white-space:nowrap;
		padding-top:7px;		
		width:90%;		
	}
/*Al definir el ancho definimos tambien el numero de columnas, siendo 25% para 4 columnas, 33% para 3, 50% para 2 y asi para la cantidad de columnas que deseemos */

/* anchor styling */
	
	#obj-dest ul.columnas4 li a
	{
		/*display: block;*/
		font-family: Trebuchet MS;
		text-decoration: none;
	  	width: 90%;	
		color:#03C;
		font-size:20px;/*	*/			
		
	}
	
	#obj-dest ul.columnas li a
	{
		/*display: block;*/
		font-family: Trebuchet MS;
		text-decoration: none;
	  	width: 100%;	
		color:#06F;
		font-size:13px;				
		
	}
	
	
	#obj-dest ul.columnas4 li a:hover
	{
		/*white-space:nowrap;*/
	  	color: #FFF; /* white */
	  	background-color: #09F; /* brown */
	  
	}
	
	#obj-dest ul.columnas li a:hover
	{
		/*white-space:nowrap;*/
	  	color: #FFF; /* white */
	  	background-color: #09F; /* brown */
	  
	}

	#obj-dest ul.columnas2 li a, #obj-dest ul.columnas3 li a, #obj-dest ul.columnas2grande li a
	{
		/*display: block;*/
		font-family: Trebuchet MS;
		text-decoration: none;
	  	/*width: 10em;*/
		color:#4577BC;
		font-size:11px;
		/*letter-spacing:-1px;*/
	}
	
	#obj-dest ul.columnas2 li a:hover, #obj-dest ul.columnas3 li a:hover, #obj-dest ul.columnas2grande li  a:hover
	{
		/*white-space:nowrap;*/
	  	color: #FFF; /* white */
	  	background-color: #09e; /* brown */
	  
	}
	
	#objlisting
	{
		width:100%;	
		font-size:11px;
	}
	
	
	#objlist
	{
		width:100%;	
		margin-top:-400px;
		height:100%;		
		visibility:visible;
	}
	

	#preloader
	{		
		width:100%;	
		height:400px;	
		font-size:12px;
		font-weight:bold;
		text-align:center;		
		background-image:url(../../../images/globe64.gif);
		background-color:#FCFCFC;
		background-position: center center ;
		background-repeat:no-repeat;
		visibility:hidden;
	}
	
	
	
	#divfilterbotton {
		width: 100%;
		position: absolute;
		bottom: 0px;
		left: 0px;
		background-color: #FBA951
	} 
	
	# footer
	{
		width:100%;					
		background-color:#FBA951;
		padding:5px;		 
		
		position:absolute;
		bottom:0;
		/*background:#D5ECFF;*/
	}
	
	
	b.rtop, b.rbottom{display:block;background: #FFF}
	b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; background: #D5ECFF;}
	b.r1{margin: 0 5px}
	b.r2{margin: 0 3px}
	b.r3{margin: 0 2px}
	b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	

	#divfilter
	{
		width:100%;		
		text-align:right;				
		background-color:#FBA951;
		padding:0;		
		-moz-border-radius: 5px; 
		-moz-box-shadow:2px 2px 3px 0 #999;
	}
	
	#divfilter input, #divfilterbotton input
	{
		font-size:10px;
		letter-spacing:-0.9px;
		font-family:Tahoma, Geneva, sans-serif;
		padding:0px;		
		
	}
	
	#divfilter select ,  #divfilterbotton select
	{
		font-size:10px;
		font-family:Tahoma, Geneva, sans-serif;
		padding:1px;		
		
	}
	
	#divfilter label ,  #divfilterbotton label
	{
		font-size:10px;
		font-weight:bold;
		font-family:Verdana, Geneva, sans-serif
			
		
	}
	



div#frame {
	margin:0;
	background: #14659d;
	width:590px;
	height:280px;
	font-family:Arial;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
b.rtop, b.rbottom {
	display:block;
	background: #EFE
}
b.rtop b, b.rbottom b {
	display:block;
	height: 1px;
	overflow: hidden;
	background: #14659d
}
b.r1 {
	margin: 0 5px
}
b.r2 {
	margin: 0 3px
}
b.r3 {
	margin: 0 2px
}
b.rtop b.r4, b.rbottom b.r4 {
	margin: 0 1px;
	height: 2px
}
div#frame2 {
	margin:2px 0px 0px 3px;
	background:#FFF;
	color:#777;
	width:584px;
}
b.rtop2, b.rbottom2 {
	display:block;
	background: #14659d
}
b.rtop2 b, b.rbottom2 b {
	display:block;
	height: 1px;
	overflow: hidden;
	background: #FFF
}
b.r12 {
	margin: 0 5px
}
b.r22 {
	margin: 0 3px
}
b.r32 {
	margin: 0 2px
}
b.rtop2 b.r42, b.rbottom2 b.r42 {
	margin: 0 1px;
	height: 2px
}
#frame ul {
	list-style-type:none;
	padding:7px;
	margin:0px;
	height:160px;
}